﻿<?php

// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'		=>	'euc-kr',
'lang_multibyte'		=>	true,

// Notices
'Bad request'			=>	'잘 못된 요청. 선택하신 따라가기는 틀리거나 오래된 것입니다.',
'No permission'		=>	'선택하신 페이지를 보실 수 있는 권한이 없습니다.',
'Bad referer'			=>	'잘 못된 HTTP_REFERER. 권한을 부여받지 못한 곳에서의 접근으로 이 페이지에 오시게 되었습니다. 뒤돌아 가셔서 다시 시보해 보십시오. 만약 문제가 계속 된다면, 마당 돌보기/선택 사항(Options)에 있는 \'기본(Base) URL\'이 올바르게 설정되어 있는 지 확인하시고, 원래의 URL 주소로 포럼을 다시 방문해 주시기 바랍니다.',

// Miscellaneous (used in many scripts)
'Announcement'		=>	'알 림',
'Options'			=>	'선택 사항',
'Actions'			=>	'실행',
'Submit'			=>	'올리기',	// "name" of submit buttons
'Ban message'		=>	'이야기 마당으로 들어가는 문이 닫혔습니다.',
'Ban message 2'		=>	'들어가는 문이 열리는 날:',
'Ban message 3'		=>	'들어가는 문을 닫은 관리자 혹은 돌보는 이가 다음의 전하는 글을 남기셨습니다:',
'Ban message 4'		=>	'질문이나 요구사항은 다음의 주소로 이야기 마당의 관리자에게 전해주시기 바랍니다:',
'Never'			=>	'없음',
'Today'			=>	'오늘',
'Yesterday'			=>	'어제',
'Info'				=>	'도움말',		// a common table header
'Go back'			=>	'되돌아가기',
'Maintenance'			=>	'이야기 마당 관리',
'Redirecting'			=>	'되돌아감',
'Click redirect'		=>	'저절로 되돌아가지 않거나 더 오래 기다리지 않으실려면 여기를 눌러주십시오',
'Login required'		=>	'들어오셔야만 이곳 이야기 마당의 글들을 읽으실 수 있습니다.',
'on'				=>	'켬',		// as in "BBCode is on"
'off'				=>	'끔',
'Invalid e-mail'		=>	'입력하신 이메일 주소는 올바른 것이 아닙니다.',
'required field'		=>	'은(는) 이곳 이야기 마당에서는 꼭 입력하셔야만 하는 항목입니다.',	// for javascript form validation
'Last post'			=>	'마지막 글',
'by'				=>	'글쓴이:',	// as in last post by someuser
'New posts'			=>	'새&nbsp;글',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'이번 이야깃거리의 처음 새 글로 가기.',	// the popup text for new posts links
'Username'			=>	'사용자 이름',
'Password'			=>	'암호',
'E-mail'			=>	'전자우편',
'Send e-mail'			=>	'전자우편 보내기',
'Registered'			=>	'등록일',	// Registred Date in Profile
'Subject'			=>	'글 이름',
'Message'			=>	'전하는 글',
'Topic'				=>	'이야깃거리',
'Forum'			=>	'이야기 마당',
'Posts'				=>	'글 수',
'Replies'			=>	'마중글 수',
'Author'			=>	'글쓴이',
'Pages'			=>	'장 수',
'BBCode'			=>	'BBCode',	// You probably shouldn't change this
'img tag'			=>	'[img] 꼬리표',
'Smilies'			=>	'그림말',
'and'				=>	'그리고',
'Image link'			=>	'그림',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'				=>	'씀',	// For [quote]'s
'Code'				=>	'컴퓨터 글',		// For [code]'s
'Mailer'			=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'				=>	'이름표',
'Member'			=>	'회원',	// Default title
'Moderator'			=>	'돌보는 이',
'Administrator'		=>	'관리자',
'Banned'			=>	'차단됨',
'Guest'			=>	'손님',

// Stuff for include/parser.php
'BBCode error'		=>	'전하는 글 중에 BBCode가 쓰인 용법이 옳지 않습니다.',
'BBCode error 1'		=>	'[/quote]의 여는 꼬리표가 빠져 있습니다.',
'BBCode error 2'		=>	'[code]의 닫는 꼬리표가 빠져 있습니다.',
'BBCode error 3'		=>	'[/code]의 여음 꼬리표가 빠져 있습니다.',
'BBCode error 4'		=>	'[quote]의 닫는 꼬리표가 하나 혹은 여러개 빠져 있습니다.',
'BBCode error 5'		=>	'[/quote]의 여는 꼬리표가 하나 혹은 여러개 빠져 있습니다.',

// Stuff for the navigator (top of every page)
'Home'			=>	'처음',
'User list'			=>	'회원 명단',
'Rules'				=>  	'규정',
'Search'			=>  	'찾기',
'Register'			=>  	'등록',
'Login'				=>  	'들어가기',
'Not logged in'		=>  	'들어오지 않으셨습니다.',
'Profile'			=>	'개인 정보',
'Logout'			=>	'나가기',
'Logged in as'			=>	'들어옴:',
'Admin'			=>	'마당 돌보기',
'Last visit'			=>	'마지막으로 들어온 날',

// Stuff for the page footer
'Show new posts'		=>	'마지막에 방문한 날로부터 새로 쓰여진 글 보기',
'Show unanswered posts'	=>	'마중글이 안달린 글 보기',
'Show your posts'		=>	'자기가 쓴 글 보기',
'Mark all as read'		=>	'이야기 마당의 모든 글들을 읽은 것으로 함',
'Jump to'			=>	'바로 가기',
'Go'				=>	'가기',		// submit button in forum jump
'Move topic'			=>  	'이야깃거리 옮기기',
'Open topic'			=>  	'이야깃거리 열기',
'Close topic'			=>  	'이야깃거리 닫기',
'Unstick topic'		=>  	'이야깃거리 놓아주기',
'Stick topic'			=>  	'이야깃거리 매달기',
'Moderate forum'		=>	'이야기 마당 돌보기',
'Delete posts'			=>	'여러 글 지우기'

);
