﻿<?php

// Language definitions used in profile.php
$lang_profile = array(

// Miscellaneous
'Profile'			=>	'개인 정보',

// Password stuff
'Pass key bad'		=>	'지정된 암호 활성화 열쇠가 잘 못 되었거나 만료되었습니다. 다시 새로운 암호를 요청하십시오. 만약 계속 실패되면, 다음의 주소로 이야기 마당의 관리자에게 문의하시기 바랍니다.',
'Pass updated'		=>	'귀하의 암호가 새로 갱신되었습니다. 이제 새 암호로 들어오실 수 있습니다.',
'Pass updated redirect'	=>	'암호가 갱신되었습니다. 되돌아감 ...',
'Wrong pass'			=>	'틀린 옛 암호.',
'Change pass'			=>	'암호 바꿈',
'Old pass'			=>	'옛 암호',
'New pass'			=>	'새로운 암호',

// E-mail stuff
'E-mail key bad'		=>	'지정된 전자우편 활성화 열쇠가 잘 못 되었거나 만료되었습니다. 다시 전자우편 주소의 변경을 요청하십시오. 만약 계속 실패되면, 다음의 주소로 이야기 마당의 관리자에게 문의하시기 바랍니다.',
'E-mail updated'		=>	'귀하의 전자우편 주소가 갱신되었습니다.',
'Activate e-mail sent'	=>	'지금 입력하신 주소로 새로운 전자우편 주소를 활성화 시킬 수 있는 방법이 안내되어 있는 전자우편을 보내드렸습니다. 만약 받지 못 하셨다면, 다음의 주소로 이야기 마당의 관리자에게 문의하시기 바랍니다.',
'E-mail instructions'		=>	'새로운 전자우편 주소를 입력하시면 입력하신 주소로 새 전자우편 주소를 사용할 수 있게 해주는 따라가기가 포함되어 있는 전자우편을 보내드립니다. 받으신 전자우편에 있는 따라가기를 누르셔야만 새로운 주소를 사용하실 수 있게 됩니다.',
'Change e-mail'		=>	'전자우편 주소 바꿈',
'New e-mail'			=>	'새로운 전자우편 주소',

// Avatar upload stuff
'Avatars disabled'		=>	'관리자가 걸그림 사용 기능을 꺼놓았습니다.',
'Too large ini'			=>	'올리려고 선택하신 파일이 너무 커서 서버가 받을 수 없습니다.',
'Partial upload'		=>	'선택하신 파일이 모두 올라가지 않았습니다. 다시 시도해 주십시오.',
'No file'			=>	'올리실 파일을 선택하지 않으셨습니다.',
'Bad type'			=>	'올리시려는 파일의 유형이 허용된 것이 아닙니다. 허용된 파일 유형은 gif, jpeg 그리고 png입니다.',
'Too wide'			=>	'올리시려는 파일의 넓이가 최대 허용 넓이보다 더 큽니다.',
'Too high'			=>	'올리시려는 파일의 높이가 최대 허용 높이보다 더 큽니다.',
'Too large'			=>	'올리시려는 파일의 크기가 최대 허용 크기보다 더 큽니다.',
'pixels'			=>	'pixels',
'bytes'				=>	'bytes',
'Move failed'			=>	'올리신 파일을 서버에 저장할 수 없습니다. 다음의 주소로 이야기 마당의 관리자에게 연락하시기 바랍니다.',
'Unknown failure'		=>	'알 수 없는 오류가 발생했습니다. 다시 시도해 보십시오.',
'Avatar upload redirect'	=>	'걸그림이 올려졌습니다. 되돌아감 ...',
'Avatar deleted redirect'	=>	'걸그림이 지워졌습니다. 되돌아감 ...',
'Avatar desc'			=>	'걸그림은 귀하께서 쓰신 글의 사용자 이름 밑에 표시되는 작은 그림입니다. 걸그림의 크기는 다음보다 더 클 수는 없습니다:',
'Upload avatar'		=>	'걸그림 올리기',
'Delete avatar'		=>	'걸그림 지우기',	// only for admins
'File'				=>	'파일',
'Upload'			=>	'올리기',	// submit button

// Form validation stuff
'Dupe username'		=>	'이미 다른 분이 같은 사용자 이름을 사용하고 계십니다. 되돌아가서 다른 사용자 이름을 선택하십시오.',
'Forbidden title'		=>	'입력하신 이름표에는 금지된 단어가 포함되어 있습니다. 다른 이름표를 선택하십시오.',
'Profile redirect'		=>	'개인 정보가 갱신되었습니다. 되돌아감 ...',

// Profile display stuff
'Not activated'		=>	'이 분은 아직 계정을 활성화하지 않으셨습니다. 계정은 처음 방문하실 때 활성화 됩니다.',
'Private'			=>	'전자우편 사양',	// This is displayed when a user does not want to receive e-mails
'No avatar'			=>	'걸그림 없음',
'Show posts'			=>	'모든 글 보기',
'Realname'			=>	'진짜 이름',
'Website'			=>	'웹싸이트',
'ICQ'				=>	'ICQ',
'MSN'				=>	'MSN Messenger',
'AOL IM'			=>	'AOL IM',
'Yahoo'			=>	'Yahoo! Messenger',
'Location'			=>	'위치',
'Sig max length'		=>	'최대 길이',
'Sig max lines'		=>	'최대 줄 수',
'Avatar'			=>	'걸그림',
'Avatar info'			=>	'걸그림은 귀하께서 쓰신 글의 사용자 이름 밑에 표시되는 작은 그림입니다. 아래의 따라가기를 누르시면 걸그림를 올리실 수 있습니다. 밑에 있는 \'걸그림 쓰기\' 선택단추를 누르셔야만 귀하의 글에 걸그림이 표시됩니다.',
'Change avatar'		=>	'걸그림 바꾸기',
'Use avatar'			=>	'걸그림 쓰기',
'Signature'			=>	'꼬리말',
'Signature info'		=>	'꼬리말은 귀하의 모든 글 마지막에 붙게 되는 짧은 글입니다. 이 꼬리말에는 가령 인상 깊은 인용구나 자신의 별자리 등과 같이 무엇이든 원하시는 글을 넣으실 수 있습니다. 그리고 이곳 이야기 마당에서 허용된 것이라면 BBCode를 사용하실 수도 있습니다. BBCode를 사용할 수 있는 지는 꼬리말을 고치실 때 왼쪽의 가장자리를 보시면 확인하실 수 있습니다. ',
'Sig preview'			=>	'현재의 꼬리말 미리보기:',
'No sig'			=>	'현재 아무런 꼬리말도 개인 정보에 저장되어 있지 않습니다.',
'Topics per page'		=>	'장당 이야깃거리 수',
'Topics per page info'	=>	'이것은 이야기 마당을 보실 때 장당 보여지는 이야깃거리들의 수를 조절해 줍니다. 그냥 비워두시면 이야기 마당의 기본 값이 사용됩니다.',
'Posts per page'		=>	'장당 글 수',
'Posts per page info'		=>	'이것은 이야기 마당을 보실 때 장당 보여지는 글들의 수를 조절해 줍니다. 그냥 비워두시면 이야기 마당의 기본 값이 사용됩니다.',
'Leave blank'			=>	'비워두시면 이야기 마당에서 정해놓은 값이 사용됩니다.',
'Notify full'			=>	'구독 전자우편에 새로 쓰인 글도 포함시킴',
'Notify full info'		=>	'이것을 선택하면 구독 알림 전자우편에 간단한 글자 형태의 새로운 글도 포함이 됩니다.',
'Use smilies'			=>	'그림말을 원래의 그림으로 저절로 바꾸어 줌.',
'Use smilies info'		=>	'이것을 선택하면 귀하가 쓰신 글에 그림말 대신 원래의 작은 그림으로 저절로 바꾸어 줍니다. 하지만 글을 쓰실 때마다 이 기능의 선택단추를 풀어서 언제든 꺼놓으실 수도 있습니다.',
'Show images'		=>	'그림들을 보이게 함.',
'Show images info'		=>	'만약 쓰여진 글들에서 그림이나 아이콘을 보이지 않게 하시려면 이 기능을 꺼놓으십시오. (여기에는 그림말과 [img]-꼬리표에 의해 보여지는 그림들도 포함이 됩니다.)',
'Show avatars'		=>	'걸그림들을 보이게 함.',
'Show avatars info'		=>	'이것은 글에 표시되는 사용자의 걸그림 그림을 보이게 할 지를 정해줍니다.',
'Show sigs'			=>	'사용자의 꼬리말을 보이게 함.',
'Show sigs info'		=>	'사용자의 꼬리말을 보실려면 켜놓으십시오.',
'Open links new win'		=>	'따라가기를 새로운 창에서 염.',
'Open links new win info'	=>	'이것은 글에 포함된 따라가리를 눌렀을 경우, 새로운 창에서 보이게 할 지를 결정합니다.',
'Style'				=>	'모양',
'Style info'			=>	'원하신다면, 보여지는 이야기 마당의 모양을 다른 것으로 바꾸실 수도 있습니다.',
'Admin note'			=>	'관리자 기록',
'Instructions'			=>	'개인 정보를 갱신하고 나면, 다시 이곳으로 되돌아옵니다.',

// Administration stuff
'User admin'			=>	'사용자 돌보기',
'Choose status'		=>	'역할',
'Choose status info'		=>	'이 사용자가 가지고 있어야 할 권한을 선택하십시오.',
'Update status'		=>	'역할 갱신',
'Moderator in'			=>	'돌보는 곳',
'Moderator in info'		=>	'이 사용자가 돌볼 곳을 선택하십시오. 주의: 이것은 오직 돌보는 이에게만 적용됩니다. 관리자는 언제나 이야기 마당에서 모든 권한을 가지게 됩니다',
'Update forums'		=>	'이야기 마당 갱신',
'Delete user'			=>	'사용자 지움',
'Ban user'			=>	'사용자 막음',
'Confirm delete user'		=>	'사용자 지움 확인',
'Are you sure'			=>	'이름의 사용자를 정말로 지우시겠습까',	// the username will be appended to this string
'Warning'			=>	'주의! 지워진 사용자는 다시 복구될 수 없습니다.',
'Delete'			=>	'지우기',		// submit button (confirm user delete)
'User delete redirect'		=>	'사용자가 지워졌습니다. 되돌아감 ...',
'Update status redirect'	=>	'사용자의 역할이 갱신되었습니다. 되돌아감 ...',
'Update forums redirect'	=>	'이야기 마당을 돌보는 이들의 권한이 갱신되었습니다. 되돌아감 ...',
'Ban redirect'			=>	'되돌아감 ...'

);
